--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: _filter_params
comment: 
constants: []

full_name: Merb::Controller
includes: []

instance_methods: []

name: Controller
superclass: Object
